Bug 158608 - Remove override of java.awt.Component.isValid()
Remove override of java.awt.Component.isValid()
Status: VERIFIED FIXED
Product: contrib
Classification: Unclassified
Component: JMX
6.x
All All
: P3 (vote)
: 6.x
Assigned To: mslama
Jean-francois Denise
65fixes3-fixed
:
Depends on:
Blocks: 154624
  Show dependency treegraph
 
Reported: 2009-02-16 13:45 UTC by mslama
Modified: 2009-03-16 16:30 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mslama 2009-02-16 13:45:52 UTC
Method is overriden but not used anywhere in module so removing it.
Comment 1 mslama 2009-02-16 13:51:16 UTC
core-main #efa982d2915a
Comment 2 Quality Engineering 2009-02-18 10:32:25 UTC
Integrated into 'main-golden', will be available in build *200902180201* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/efa982d2915a
User: Marek Slama <mslama@netbeans.org>
Log: #158608: Remove override of java.awt.Component.isValid()
Comment 3 Andrei Chistiakov 2009-02-24 12:43:50 UTC
Verified with NetBeans IDE Dev (Build 200902231401)
Comment 4 mslama 2009-02-25 10:01:47 UTC
release65_fixes #04557e459a65


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo